Jqm working on Sidney template?

I want to work with jqmobile on sidney template and i tried to write the code below inserting it on the php_functions . it always shows the error :

 syntax error, unexpected '.5' (T_DNUMBER), expecting ',' or ')'

Code inserted :
wp_register_style(‘jqm_css’, get_template_directory_uri() . ‘/myjs/jquery.mobile-1.4.5.min.css’, ”,’1.12.4′);
wp_enqueue_style(‘jqm_css’, get_template_directory_uri() . ‘/myjs/jquery.mobile-1.4.5.min.css’, ”,’1.12.4′);

Can anyone help me , please;

Hello there,

It looks like the error message isn’t caused by the script you inserted because it isn’t JS file. Registering CSS and JS files must be hooked into wp_enqueue_scripts action. Here’s the correct example.

Regards,
Kharis